Subject: FW: HR tool for Italian Football
From: Brian Sexton <[email-masked]>
To: Team Lead <[email-masked]>
Cc: Stephen Blake <[email-masked]>
Date: Mon, 23 Sep 2019 08:26:49 +0000

FYI

From: Massimo Marigliano
Sent: Wednesday 18 September 2019 14:32
To: Brian Sexton <[email-masked]>
Cc: Francesco Restelli <[email-masked]>
Subject: HR tool for Italian Football

Hi Brian,
For Italian football HR process, Francesco told me that from now on you guys can help once tks are out. Please see attached some quick tutorial which I will send over to you once a particular game can be checked by your team. This will happen once tickets are released so I will make sure to inform you so you can ask your team to take over. To avoid any doubts, as default please do not work on Italian Football listings, but only when we request and inform you.

At the moment we have these two games:
Milan vs Inter 21/09/2019
Inter vs Juventus 06/10/2019

As an example, please see the attachment that contains some screenshot. These proofs are usually fine to accept, please follow layout/examples and if anything different or in doubt of course feel free to review the proof with me and I will advise.

Are you able to also let me know the timeframe/shifts for agents? What time do they finish usually and is there any gap when the tool is not covered? We need to understand this so due to difference of time I know when we can work on the tool and cover for any checks.
Please let me know if any questions
Thanks
Massimo